/* Header */
.home .header {
    position: relative;
}

/* Alignment */
.pull-right, .alignright {
    float: right;    
}
.pull-left, .alignleft {
    float: left;
}
img.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.text-right {
    text-align: right;
}
.text-left {
    text-align: left;
}
.text-center {
    text-align: center;
}

/* General */
h2 {
    font-size: 2em;
}
b i, i b {
    font-family: national-bold, sans-serif;
    font-weight: bold;
    font-style: italic;
}
.screen-reader-text {
    display: none;
}

/* Content layout */
#main:after {
    content: "";
    display: table;
    clear: both;
    width: 100%;
}
body.category #main {
    padding-top: 0;
}

/* Containers */
body.tag #primary {
    padding: 0 20px;
}
#secondary, #related-posts {
    font: normal normal 400 1em/1.25em national-book,sans-serif;
}
.container, .container-b {
    margin: 0 auto;
    padding: 0 28px 92px 28px;
}
.header-title-box {
    position: relative;
    padding: 28px;
    background-color: #ebe7db;
}
.header-title-box .title {
    position: relative;
    top: 67%;
    margin: 0 auto;
    font-size: 3em;
    color: #373a36
}
.sub-title-container {  
    display: none;
    position: relative;
    height: 100%;
    text-align: right;
}
.category-title-container {
    position: absolute;
    width: 200px;
    bottom: 48px;
}
.category-title-container .category-title {
    margin-bottom: 0.3em;
    font-size: 1.5em;
    line-height: 1em;
}
.category-title-container .category-title-primary {
    font-size: 2.5em;
    line-height: 1em;
}

.content-box-a, .content-box-b, .content-box-c, .content-box-d {
    padding: 50px;
    background-color: #fff;
}
.content-box-b {
    background-color: #d6d2c4;
    color: #fff;
}
.content-box-c {
    background-color: #c6007e;
}
.content-box-d {
    background-color: #373a36;
    color: #eae8e1;
}
.container, .container-b {
    margin: 0 auto;
    padding: 0 28px 92px 28px;
}
.container-b {
    padding-top: 28px;
}
.category-pioneering-research .container-b, 
.category-pioneering-education .container-b, 
.category-community .container-b {
    padding-top: 0;
}
.header-title-box {
    position: relative;
    height: 200px;
    padding: 28px;
    background-color: #ebe7db;
}
.header-title-box .title {
    position: relative;
    top: 67%;
    margin: 0 auto;
    font-size: 3em;
    color: #373a36
}
.post-category-box-a, .post-category-box-b {
    padding: 50px 28px;
    background: #d6d2c4 url('../images/pillar_parent_logo.png') no-repeat 18%;
    background-size: auto 60%;
    
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
}
.post-category-box-b {
    background: #d6d2c4 url('../images/pioneering_education_logo.png') no-repeat 18%;
    background-size: auto 60%;
}
a.post-category-box-a, a.post-category-box-b {
    display: block;
    text-decoration: none;
}
.post-overlay-a:after, 
.post-overlay-b:after {
    transition:background-color 0.5s; 
    content:''; 
    width:100%; 
    height:100%; 
    left:0; 
    top:0; 
    position:absolute; 
    z-index:11; 
    background:transparent;
}
.post-overlay-a:hover:after, .post-overlay-a:active:after {
    background:rgba(198,0,126,0.8);
}

/* Horizontal separator */
hr {
    background:#eae8e1;
    border:none;
    height:1px;
    margin:25px 0;
}
hr.narrow, hr.narrow-b {
    height: 2px;
    margin: 1.7em auto 3.2em auto;
    background-color: #fff;
    border: 0;
}
hr.hr-compact {
    margin-bottom: 1.7em;
}
.row > .cat-post-separator, 
.row-compact > .cat-post-separator {
    margin-bottom: 1.3em;
    padding-bottom: 1.3em;
    border-bottom: 1px solid #c7c9c1;
}
.cat-post-separator .post {
    margin-bottom: 0;
}
.row-compact:last-child .col-md-6:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0;
}
.content-box-c hr.narrow, .content-box-d hr.narrow,
.content-box-c hr.narrow-b, .content-box-d hr.narrow-b {
    background-color: #d6d2c4;
}
.content-box-c > *:last-child {
    margin-bottom: 0;
}

/* Headings */
h2.entry-title {
    margin-bottom: 0.8em;
    font-size: 1.3em;
}
h2 > a, h3 > a, h4 > a {
    color: #000;
}
.archive-title {
    margin-bottom: 1em;
}
.content-box-b h2, .content-box-c h2, .content-box-d h2 {
    line-height: 1em;
    font-family: 'PT Serif', serif;
    font-size: 1.6em;
    font-style: italic;
    text-align: center;
}
.content-box-c h2, .content-box-d h2 {
    color: #fff;
}
.content-box-d em {
    font-family: 'PT Serif', serif;
    font-size: 1.1em;
    font-style: italic;
}
.sub-title-container .sub-title {
    font-size: 1.3em;
    font-family: national-extra-bold,sans-serif;
    text-align: right;
    position: absolute;
    bottom: 38px;
    right: 0;
}

/* Categories */
.category-title-primary {
    display: block;
    font-family: 'PT Serif', serif;
    font-size: 1.4em;
    font-style: italic;
    color: #000;
    text-transform: capitalize;
}
.category-title {
    display: block;
    margin-bottom: 1.2em;
    font-family: 'PT Serif', serif;
    font-size: 0.8em;
    font-style: italic;
    color: #231f20;
    text-transform: capitalize;
}
.post-category-box-a > .category-title-primary, 
.post-category-box-a > .category-title, 
.post-category-box-b > .category-title-primary, 
.post-category-box-b > .category-title {
    position: relative;
    left: 42.7%;
    width: 50%;
    max-width: 300px;
}
.post-category-box-a > .category-title-primary, 
.post-category-box-b > .category-title-primary {
    line-height: 1em;
}
.post-category-box-a > .category-title, 
.post-category-box-b > .category-title {
    margin-bottom: 0.8em; 
}
.category-title-container {
    position: absolute;
    width: 200px;
    bottom: 38px;
}
.category-title-container.cat-pioneering-research,
.category-title-container.cat-pioneering-learning, 
.category-title-container.cat-community {
    height: 145px;
    padding-top: 18px;
    padding-left: 154px;
    background-size: 65%;
}
.category-title-container.cat-pioneering-research {
    background: url('../images/pillar_parent_logo.png') no-repeat left center;
}
.category-title-container.cat-pioneering-learning {
    background: url('../images/pioneering_education_logo.png') no-repeat left center;
}

.category-title-container.category-single.cat-pioneering-research, 
.category-title-container.category-single.cat-pioneering-learning, 
.category-title-container.category-single.cat-community {
    height: 84px;
    padding-left: 98px;
    background-size: 40%;
}
.category-title-container .category-title {
    margin-bottom: 0.3em;
    font-size: 1.1em;
    line-height: 1em;
}
.category-title-container .category-title-primary {
    font-size: 1.3em;
    line-height: 1em;
}
.category-title-container.category-single .category-title-primary {
    position: relative;
}
.category-title-container.category-single.cat-community .category-title-primary {
    top: 0.8em;
}

/* Grid */
[class*='col-'].col-top-a {
    padding-top: 1.5em;
}

[class*='col-']:last-of-type {
    padding-right: 0; 
}
[class*='col-']:first-of-type {
    padding-left: 0;
}
.row {
    margin: 0 0 7px 0;
}
.row-compact {
    margin: 0;
}
.row:after,  .row-compact:after {
    content: "";
    display: table;
    clear: both;
}
.cols-compact [class*='col-'] {
    padding: 0;
}
.cols-compact > div {
    line-height: 0;
}

/* Effects */
.post-overlay-a:before, 
.post-overlay-b:before {
    content: " ";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 50%, rgba(27,27,27,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 50%,rgba(27,27,27,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 50%,rgba(27,27,27,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#1b1b1b',GradientType=0 );
}
.post-overlay-a:after, 
.post-overlay-b:after {
    transition:background-color 0.5s; 
    content:''; 
    width:100%; 
    height:100%; 
    left:0; 
    top:0; 
    position:absolute; 
    z-index:11; 
    background:transparent;
}
.post-overlay-a:hover:after, .post-overlay-a:active:after {
    width:100%; height:100%; left:0; top:0; position:absolute; z-index:11; background:rgba(0,0,0,0.5);
}

/* Header */
.home .header {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
.header .inner-container {
    max-width: none;
    position: relative;
    padding: 12px 15px;
    height: 98px;
}
.header__menu-container {
    top: 34px;
    right: 12px; 
}
.header__logo { 
    max-width: 230px;
    width: 106px;
    height: 48.9796%;
    margin-right: 20px;
    background-size: 199%;
    background-position: 0 0;
    position: absolute;
    top: 32px;
}
.header-menu__toggle {
    width: 29px;
    height: 29px;
    margin: 0;
    padding: 0;
}
.header-menu__toggle.is-active {
    width: 29px;
    height: 29px;
    margin: 0;
}
.header-menu__toggle.is-active .horizontal-bar:first-child, .header-menu__toggle.is-active .horizontal-bar:nth-child(2),
.header-menu__toggle.is-active .horizontal-bar:nth-child(3) {
    margin-top: -2px; 
}
.header-menu__toggle.is-active .horizontal-bar,  .header-menu__toggle:focus .horizontal-bar,
.header-menu__toggle:hover .horizontal-bar {
    background-color: #000;
}
.header__menu-container .header__menu-arrow-up {
    display: none;
    position: absolute;
    top: 43px;
    width: 31px;
    height: 21px;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 21px solid #d6d2c6;
}
.header-search__toggle {
    position: absolute;
    right: 58px;
    background: url('../images/search_icon.png') no-repeat center center;
    width: 24px;
    height: 35px;
    margin-top: 0;
    background-size: 100%;
}
.header-search__toggle:hover, 
.header-search__toggle:focus {
    background: url('../images/search_icon.png') no-repeat center center;
    background-size: 100%;
}
.header-search__toggle .horizontal-bar {
    background-color: #000;
}
.header-search__toggle.is-active {
    width: 28px; 
    top: 29px;
    right: 56px;
}
.header-search__toggle.is-active:hover, 
.header-search__toggle.is-active:focus {
    background-image: none;
}
.header-search__toggle.is-active .horizontal-bar { 
    margin-top: -2px;
}
.header-menu__toggle .horizontal-bar {
    margin-top: 6px;
    height: 3px;
}
.header-title-box.compact .col-b {
    display: none;
}

/* Nav */
#nav-primary {
    display: none;
    position: absolute;
    right: 0;
    left: 0;
    background-color: #d6d2c4;
}
.nav__list {
    display: block;
    height: auto;
    max-width: none;
}
.nav__item {
    display: block;
    text-align: left;
}
.nav__item.current .nav__link {
    background-color: #662931;
    color: #fff;
}
.nav__item:last-child {
    text-align: left;
}
.nav__link {
    display: block;
    padding: 24px 38px;
    font-family: national-light, sans-serif;
    font-size: 1em;
    font-weight: bold;
    color: #662931;
    border-bottom: 1px solid #9c7f7b;
}
.nav__item:last-child .nav__link {
    border-bottom: none;
}
.nav__link:before, .nav__link:after {
    display: none; 
}
.nav__link:hover, 
.nav__link:focus {
    text-decoration: underline;
}

/* Headings */
.site-title {
    position: absolute;
    top: 17.3469%;
    left: 36.5%;
    width: 37.0625%;
}
.site-title a {
    display: inline-block;
    width: 100%; 
    height: 64px;
    background: url('../images/site_title.png') no-repeat center center;
    text-indent: -9999px;
    background-size: 100%; 
}

/* Site search */
.site-search__dialog {
    position: absolute;
    top: 98px;
    z-index: 100;
    height: auto;
    background-color: #d6d2c4;
    padding: 36px 40px;
}
.site-search__layout {
    height: auto;
    padding: 0;
}
.site-search-form {
    margin: 0;
    line-height: 0;
}
input.site-search__text-input {
    height: 48px;
    padding: 5px 14px;
    background-color: #fff;
    font-size: 1.2em;
    color: #30383c; 
    border-top: 1px solid #dfdfd7;
    border-bottom: 1px solid #eaeae2;
}
input.site-search__text-input:focus {
    border-top: 1px solid #dfdfd7;
    border-bottom: 1px solid #eaeae2;
}
input.site-search__reset {
    display: none;    
}
input.site-search__submit {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 50px;
    visibility: visible;
    text-indent: -9999px;
}
input.site-search__submit,  input.site-search__submit:hover,  input.site-search__submit:focus {
    background: #662931 url('../images/search_icon_b.png') no-repeat center center;
}

/* Footer */
.footer {
    padding: 24px 32px;
    background-color: #000;
}
.footer__container {
    max-width: 1180px;
    padding: 0;
    font-family: national-light, sans-serif;
    font-size: 0.6em;
}
.footer__container p,  .footer__container a {
    font-family: national-light, sans-serif;
    color: #fff;
    line-height: 2em;
}
.footer__container a.accessibility {
    white-space: nowrap;
}
.footer__container p {
    margin-bottom: 0;
}
.footer-copyright-group .separator {
    display: none;
}
.footer-copyright, .footer-site-publisher {
    display: block;
}
.footer .pull-right {
    float: none;
}

/* Images */
/* Minimise visibility of gaps between images */
.fill-images {
    background-color: #000; 
}
.fill-images img {
    max-width: 100%;
    width: 100%;
    height: auto;
}
img.fluid, img.full-width {
    max-width: 100%;
    width: 100%;
    height: auto;
}
.post-image {
    min-height: 80px;
}
.entry-content img {
    padding: 0 20px;
}

/* Posts */
.post-banner {
    display: block;
    line-height: 0;
}
.post-banner, .post-image {
    position: relative;
}
a.post-image {
    display: block;
    line-height: 0;
}
.post-banner > .primary-caption {
    bottom: 1.1em;
    min-height: 0;
    line-height: 1.1em;
}
.post-banner > .post-caption, .post-image > .post-caption {
    display: block;
    position: absolute;
    right: 28px;
    left: 28px;
    z-index: 20;
    min-height: 2.2em;
    font-family: national-light, sans-serif;
    font-size: 1.2em;
    color: #fff; 
    text-decoration: none;
    line-height: 1.1em;
    bottom: 1em;
}
.post {
    margin-bottom: 1.5em;
}
.post .entry-header {
    margin-bottom: 0.7em; 
}
.post .entry-content > *:last-child {
    margin-bottom: 0;
}
.post .entry-date {
    font-size: 0.85em;
}

/* Buttons */
.button-1, .button-2, .button-3 {
    width: 100%;
    font-family: national-light, sans-serif;
}
.button-1 {
    background-color: #fff;
    color: #c6007e;
}
.button-1:hover, .button-1:focus {
    color: #fff;
}
.button-2 {
    background-color: #d6001c;
}
.button-3 {
    display: inline-block;
    padding: 22px;
    background-color: #c6007e;
    text-decoration: none;
    color: #fff;
}
.btn-view-more {
    display: block;
    padding: 30px;
}

/* Tweets */
.latest-tweets {
    padding: 0 34px;
}
.tweet-box {
    position: relative;
    min-height: 200px;
    margin: 3em 7px 5em 7px;
    padding: 20px 34px;
    background-color: #000;
    font-size: 0.75em;
    font-style: italic;
    color: #fff; 
    text-align: left;
    border-radius: 8px;
}
.tweet-box .arrow-down {
    display: block;
    position: absolute;
    right: 34px;
    bottom: -42px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 42px 25px 0 25px;
    border-color: #000000 transparent transparent transparent;
}

/* Carousel */
.carousel {
    position: relative;
}
.carousel-prev {
    display: block;
    position: absolute;
    z-index: 10;
    top: 50%;
    left: -24px;
    width: 54px;
    height: 84px;
    margin-top: -54px;
    background: url('../images/prev_arrow.png') no-repeat center center;
}
.carousel-prev.disabled {
    background-image: url('../images/prev_arrow_disabled.png'); 
    cursor: default;
}
.carousel-next {
    display: block;
    position: absolute;
    z-index: 10;
    top: 50%;
    right: -24px;
    width: 54px;
    height: 84px;
    margin-top: -54px;
    background: url('../images/next_arrow.png') no-repeat center center;
}
.carousel-next.disabled {
    background-image: url('../images/next_arrow_disabled.png'); 
    cursor: default;
}

/* Polls */
h2.polls-title {
    margin-bottom: 0.5em;
    font-family: national-book, sans-serif;
}
.wp-polls {
    margin-bottom: 1em;
}
.wp-polls-form {
    margin-bottom: 2em;
}
.poll-results {
    margin-bottom: 1em;
}
.poll-results .wp-polls-ul {
    margin-left: 25px;
}
.wp-polls-ul li {
    padding-left: 0;
}
.poll-form .wp-polls-ul {
    margin-left: 0;
}
.poll-results li:before {
    top: 6px;
    left: -25px; 
    width: 13px;
    height: 13px;
}
.poll-results li:nth-child(1):before, 
.poll-results li:nth-child(1) .pollbar, 
.poll-results li:nth-child(5n+1):before, 
.poll-results li:nth-child(5n+1) .pollbar,
.poll-results li:nth-child(10n+1):before, 
.poll-results li:nth-child(10n+1) .pollbar { 
    background-color: #641146;
}
.poll-results li:nth-child(1) .pollbar:after,
.poll-results li:nth-child(5n+1) .pollbar:after,
.poll-results li:nth-child(10n+1) .pollbar:after {
    border-color: #641146 transparent transparent transparent;
}
.poll-results li:nth-child(2):before, 
.poll-results li:nth-child(2) .pollbar, 
.poll-results li:nth-child(5n+2):before, 
.poll-results li:nth-child(5n+2) .pollbar, 
.poll-results li:nth-child(10n+2):before, 
.poll-results li:nth-child(10n+2) .pollbar { 
    background-color: #d42c2a;
}
.poll-results li:nth-child(2) .pollbar:after,
.poll-results li:nth-child(5n+2) .pollbar:after,
.poll-results li:nth-child(10n+2) .pollbar:after {
    border-color: #d42c2a transparent transparent transparent;
}
.poll-results li:nth-child(3):before, 
.poll-results li:nth-child(3) .pollbar, 
.poll-results li:nth-child(5n+3):before, 
.poll-results li:nth-child(5n+3) .pollbar, 
.poll-results li:nth-child(10n+3):before, 
.poll-results li:nth-child(10n+3) .pollbar { 
    background-color: #56101f;
}
.poll-results li:nth-child(3) .pollbar:after,
.poll-results li:nth-child(5n+3) .pollbar:after,
.poll-results li:nth-child(10n+3) .pollbar:after {
    border-color: #56101f transparent transparent transparent;
}
.poll-results li:nth-child(4):before, 
.poll-results li:nth-child(4) .pollbar, 
.poll-results li:nth-child(5n+4):before, 
.poll-results li:nth-child(5n+4) .pollbar, 
.poll-results li:nth-child(10n+4):before, 
.poll-results li:nth-child(10n+4) .pollbar { 
    background-color: #c4197e;
}
.poll-results li:nth-child(4) .pollbar:after,
.poll-results li:nth-child(5n+4) .pollbar:after,
.poll-results li:nth-child(10n+4) .pollbar:after {
    border-color: #c4197e transparent transparent transparent;
}
.poll-results li:nth-child(5):before, 
.poll-results li:nth-child(5) .pollbar, 
.poll-results li:nth-child(5n+5):before, 
.poll-results li:nth-child(5n+5) .pollbar, 
.poll-results li:nth-child(10n+5):before, 
.poll-results li:nth-child(10n+5) .pollbar { 
    background-color: #991c2b;
}
.poll-results li:nth-child(5) .pollbar:after,
.poll-results li:nth-child(5n+5) .pollbar:after,
.poll-results li:nth-child(10n+5) .pollbar:after {
    border-color: #991c2b transparent transparent transparent;
}
.poll-start-end, .poll-voters, .poll-view-results {
    display: none;
}
.pollbar[style="width: 1%;"] {
    visibility: hidden;
}
.wp-polls .pollbar {
    position: relative;
    height: 13px;
    margin-left: -25px;
    background-image: none;
    border: 0;
    line-height: 13px;
}
.wp-polls .pollbar:after {
    content: ' ';
    position: absolute;
    right: -13px;
    width: 13px;
    height: 13px;
    border-style: solid;
    border-width: 13px 13px 0 0;
    border-color: transparent;
    border-color: #007bff transparent transparent transparent;
}
.poll-buttons .button-2 {
    padding: 10px 0;
    background-color: #a8162b;
    font-weight: bold;
}
.wp-polls-paging span.pages, 
.wp-polls-paging span.current, 
.wp-polls-paging a, .wp-polls-paging a:link {
    border: 0;
}
.wp-polls-paging {
    display: none;
} 
.polls-unavailable {
    margin-bottom: 2em;
}

/* 544px */
@media screen and (min-width: 34em) {
    /* General */
    h2 {
        font-size: 2.2em;
    }

    /* Header */
    .header .inner-container {
        padding: 24px 30px;
    }
    .header__logo {
        width: 130px;
        top: 28px;
    }
    .site-title {
        width: 34.0625%;
    }
    .header__menu-container {
        right: 28px;
    }
    .header-search__toggle {
        right: 96px;
        width: 35px;
        top: 32px;
    }
    .header-search__toggle.is-active {
        width: 44px;
        top: 32px;
        right: 92px;
    }
    .header-menu__toggle {
        width: 44px;
        height: 34px;
    } 
    .header-menu__toggle.is-active {
        width: 44px;
    } 
    .header-menu__toggle .horizontal-bar {
        margin-top: 10px;
        height: 4px;
    }
    .header__menu-container .header__menu-arrow-up {
        right: 7px;
    }

    /* Containers */
    .post-category-box-a, .post-category-box-b {
        background-position: 24%;
    }

    /* Headings */
    .content-box-b h2, .content-box-c h2, .content-box-d h2  {
        font-size: 2.3em;
    }
    .content-box-d em {
        font-size: 1.3em;
    }
   
    /* Categories */ 
    .category-title-primary {
        font-size: 1.6em;
    } 

    /* Buttons */
    .button-3 {
        padding: 22px 94px;
    }
}
/* 640px */
@media screen and (min-width: 40em) {
    /* Header */
    .header__logo { 
        width: 160px;
        top: 25.5102%; 
    }
    .header-search__toggle {
        right: 98px;
    }
    .site-title {
        width: 32%;
    }
    .header-title-box {
        height: 240px;
    }
    
    /* Containers */
    .post-category-box-a, .post-category-box-b {
        background-position: 28%;
    }

    /* Categories */
    .category-title-container.category-single.cat-pioneering-research, 
    .category-title-container.category-single.cat-pioneering-learning, 
    .category-title-container.category-single.cat-community {
        height: 115px;
        padding-left: 134px;
        background-size: 55%;
    }
    .category-title-container .category-title-primary {
        font-size: 1.7em;
    }
    .category-title-container.category-single .category-title-primary {
        top: 6px;
    }

    /* Buttons */
    .button-1, .button-2, .button-3 {
        width: auto;
    } 
    
    /* Footer */
    .footer-copyright-group .separator {
        display: inline;
    }
    .footer-copyright, .footer-site-publisher {
        display: inline;    
    }
    .footer .pull-right {
        float: right;
    } 
}
/* 768px */
@media screen and (min-width: 48em) {
    /* General */
    h2 {
        font-size: 2.4em;
    }

    /* Fill horizontally & vertically */
    .flex-x {
        display: -webkit-flex;
        display: flex;
    }
    .flex-y {
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: column;
        flex-direction: column;
    }
    .flex-x-6, .flex-y-6 {
        -webkit-flex-grow: 0.5;
        flex-grow: 0.5;
    }
    .flex-x-12, .flex-y-12 {
        -webkit-flex-grow: 1;
        flex-grow: 1;
    }

    /* Containers */
    .content-box-a, .content-box-b, .content-box-c, .content-box-d,
    .post-category-box-a, .post-category-box-b {
        padding: 62px;
    } 
    .container, .container-b, .header-title-box {
        padding-left: 62px;
        padding-right: 62px; 
    }
    .post-category-box-a, .post-category-box-b {
        position: relative;
        padding: 8% 62px;
        background-position: 18%;
        background-size: auto 65%;
    }

    /* Categories */
    .category-title-container {
        bottom: 48px; 
    }
    .category-title-container.cat-pioneering-research,
    .category-title-container.cat-pioneering-learning,
    .category-title-container.cat-community {
        height: 193px;
        padding-left: 222px;
        background-size: auto;
    }
    .category-title-container.cat-pioneering-research.category-single,
    .category-title-container.cat-pioneering-learning.category-single,
    .category-title-container.cat-community.category-single {
        height: 145px;
        padding-left: 174px;
        background-size: 70%;
    }
    .category-title-container .category-title-primary {
        font-size: 2.5em;
    }
    .category-title-container.category-single .category-title-primary {
        top: 12px;
    }
    .category-title-container.category-single.cat-community .category-title-primary {
        top: 0.7em; 
    }
    .category-title-container .category-title {
        font-size: 1.5em;
    }
    .post-category-box-a > .category-title-primary, 
    .post-category-box-b > .category-title-primary {
        position: absolute;
        top: 33%;
    }

    /* Headings */
    .content-box-b h2, .content-box-c h2, .content-box-d h2 {
        font-size: 2.7em;
    }
    .content-box-d em {
        font-size: 1.5em;
    }
    
    /* Categories */
    .header-title-box {
        height: 240px;
    }
    .category-title-primary {
        font-size: 1.5em;
    }
    
    /* Header */
    .header__menu-container {
        position: absolute;
        right: 28px;
        margin: 0;
    } 
    .header-menu__toggle {
        margin: 0;
    }
    input.site-search__submit {
        height: 48px; 
    }
    /* Grid */
    [class*='col-sm-'] {
        padding-left: 7px;
        padding-right: 7px;
    }
    [class*='col-'].col-sm-left-a {
        padding-left: 14px;
    }
    [class*='col-'].col-sm-left-b {
        padding-left: 28px;
    }
    [class*='col-'].col-sm-right-a {
        padding-right: 14px;
    }
    [class*='col-'].col-sm-right-b {
        padding-right: 28px;
    }
    .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, 
    .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
        float: left;
    }
    .col-sm-1 {
        width: 8.33333%;
    }
    .col-sm-2 {
        width: 16.66666%;
    }
    .col-sm-3 {
        width: 25%; 
    }
    .col-sm-4 {
        width: 33.33333%;
    }
    .col-sm-5 {
        width: 41.6666%;
    }
    .col-sm-6 {
        width: 50%;
    }
    .col-sm-7 {
        width: 58.33333%;
    }
    .col-sm-8 {
        width: 66.66666%;
    }
    .col-sm-9 {
        width: 75%;
    }
    .col-sm-10 {
        width: 83.33333%;    
    }
    .col-sm-11 {
        width: 91.66666%;
    }
    .col-sm-12 {
        width: 100%;
    }
    
    /* Posts */
    .post-banner > .primary-caption {
        min-height: 0;
        font-size: 2em;
    }
    .post-image > .post-caption {
        font-size: 1em;
    }
    .post-image > .primary-caption {
        font-size: 1.3em;
    } 
    
    hr.narrow {
        width: 25%;
        min-width: 400px;
    }
    hr.narrow-b {
        width: 85%;
        min-width: 400px;
        max-width: 800px;
    }

    /* Horizontal separators */
    hr.narrow-b {
        width: 95%;
    }
    
    /* Buttons */
    .btn-view-more {
        display: inline-block;
        padding: 22px 146px;
    } 
    .btn-view-more.btn-fill-x {
        padding: 22px 24px;
        width: 100%;
    }

    /* Tweets */
    .latest-tweets {
        padding: 0 5.4%;
    }
    
    /* Polls */
    .wp-polls-archive .poll-results {
        width: 50%;
        float: left;
    }
    .wp-polls-archive .poll-results:nth-of-type(odd) {
        padding-right: 15px;
        clear: left;
    }
}
/* 960px */
@media screen and (min-width: 60em) {
    /* Containers*/
    body.tag #primary {
        padding: 0 40px;
    }
    .sub-title-container {
        display: block;
    }
    #primary {
        float: right;
    }

    /*
    Single post
    */
    .single #main {
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+75,80225f+75 */
        background: #ffffff; /* Old browsers */
        background: -moz-linear-gradient(left,  #ffffff 75%, #80225f 75%); /* FF3.6-15 */
        background: -webkit-linear-gradient(left,  #ffffff 75%,#80225f 75%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right,  #ffffff 75%,#80225f 75%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#80225f',GradientType=1 ); /* IE6-9 */
    }

    /*
    Category archive
    */
    .category #main {
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+75,80225f+75 */
        background: #ffffff; /* Old browsers */
        background: -moz-linear-gradient(left,  #ffffff 75%, #80225f 75%); /* FF3.6-15 */
        background: -webkit-linear-gradient(left,  #ffffff 75%,#80225f 75%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right,  #ffffff 75%,#80225f 75%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#80225f',GradientType=1 ); /* IE6-9 */
    }

    /* Header */
    .header-title-box.compact {
        padding-left: 62px;
        padding-right: 0;
        position: relative;
    }
    .header-title-box.compact .col-a {
        position: relative;
        width: 73%;
        height: 100%;
        float: left;
    }
    .header-title-box.compact .col-b {
        width: 25%;
        float: right;
    }
    .header-title-box.compact .col-b .category-title-container {
        height: 84px;
        bottom: 1.5em;
        left: auto;
    }
    .header-title-box.compact .col-b {
        display: block; 
    }

    /* Primary nav */
    .nav__item {
        display: block;
        float: none;
        margin-left: 0;
    }
    .nav__item:first-child {
        margin-left: 0;
    }

    /* Categories */
    .header-title-box .col-b .category-title-container.category-single {
        background-size: 40%;
        padding-left: 94px;
    }
    .header-title-box .col-b .category-title-container.category-single .category-title-primary {
        top: 0;
        font-size: 1.3em;
    }

    /* Page */
    .page #main {
        background: #ffffff;/* Old browsers */
        background: -moz-linear-gradient(left,  #ffffff 75%, #80225f 75%);/* FF3.6-15 */
        background: -webkit-linear-gradient(left,  #ffffff 75%,#80225f 75%);/* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right,  #ffffff 75%,#80225f 75%);/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#80225f',GradientType=1 );/* IE6-9 */
    }

    /* Grid */
    [class*='col-md-'] {
        padding-left: 7px;
        padding-right: 7px;
    }
    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, 
    .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
        min-height: 1px;
        float: left; 
    }
    .col-md-1 {
        width: 8.33333%;
    }
    .col-md-2 {
        width: 16.66666%;
    }
    .col-md-3 {
        width: 25%; 
    }
    .col-md-4 {
        width: 33.33333%;
    }
    .col-md-5 {
        width: 41.6666%;
    }
    .col-md-6 {
        width: 50%;
    }
    .col-md-7 {
        width: 58.33333%;
    }
    .col-md-8 {
        width: 66.66666%;
    }
    .col-md-9 {
        width: 75%;
    }
    .col-md-10 {
        width: 83.33333%;    
    }
    .col-md-11 {
        width: 91.66666%;
    }
    .col-md-12 {
        width: 100%;
    }
   
    /* Header */
    header.header {
        padding: 0;
    }
    header.header > .inner-container {
        height: 190px;
    }
    .header__logo {
        width: 230px;
        height: 35.2632%;
        top: 28.4211%;
    }
    .site-title {
        top: 33.6842%;
    } 
    .site-title a {
        width: 320px;
    }
    .header__menu-container {
        top: 41.0526%;
        right: 100px;
        width: 30px;
        height: 30px;
    }
    .header-menu__toggle, 
    .header-menu__toggle.is-active {
        width: 30px;
        height: 30px;
    }
    .header-menu__toggle .horizontal-bar {
        margin-top: 7px;
        height: 3px;
    }
    .header-menu__toggle.is-active {
        left: 0;
    }
    .header__menu-container .header__menu-arrow-up {
        top: 91px;
        right: 0;   
    }
    .header-search__toggle {
        width: 28px; 
        height: 30px;
    }
    .header-search__toggle, 
    .header-search__toggle:hover, 
    .header-search__toggle:focus {
        top: 41.0526%;
        right: 30px;
        margin-right: 0;
        background: url('//www.mq.edu.au/__data/assets/file/0007/1231/spritesheet.svg?v=0.1.2') no-repeat -295px 4px;
    }
    .header-search__toggle.is-active {
        top: 41.0526%;
        right: 30px;
        width: 28px;
        background: none;
    }
    .header-search__toggle .horizontal-bar {
        margin-top: -2px;
    }
    
    /* Search */ 
    .site-search__dialog {
        top: 190px; 
    } 
    .site-search-form {
        max-width: none;
    }
   
    /* Posts */ 
    .post-image > .primary-caption {
        font-size: 1.5em;
    } 
    .post-banner > .primary-caption {
        font-size: 2.1em;
    } 

    /* Horizontal separators */
    .row > .cat-post-separator, 
    .row-compact > .cat-post-separator {
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom: 0;
    }
    .row.cat-post-separator,
    .row-compact.cat-post-separator {
        margin-bottom: 2em;
        padding-bottom: 2em;
        border-bottom: 1px solid #c7c9c1;
    }
    .row.cat-post-separator:last-child,
    .row-compact.cat-post-separator:last-child {
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom: 0;
    }
    .category .row > .col-md-6:nth-child(odd), 
    .category .row-compact > .col-md-6:nth-child(odd) {
        padding-right: 32px;
    } 
    .category .row > .col-md-6:nth-child(even), 
    .category .row-compact > .col-md-6:nth-child(even) {
        padding-left: 32px;
    } 
    hr.narrow-b {
        width: 90%;
    }
 
    /* Categories */
    .category-title-primary {
        font-size: 1.7em;
    }

    /* Comments */
    .comment-blurb {
        padding-left: 160px;
    }
}
/* 1088px */
@media screen and (min-width: 68em) {
    /* Header */
    .site-title a {
        width: 380px;
    }
   
    /* Categories */
    .header-title-box .col-b .category-title-container.category-single {
        height: 95px;
        background-size: 45%;
        padding-left: 106px;
    }
    .header-title-box .col-b .category-title-container.category-single .category-title-primary {
        top: 6px;
    }
    .post-category-box-a, .post-category-box-b {
        background-position: 18%;
    }
    .post-category-box-a > .category-title-primary, 
    .post-category-box-b > .category-title-primary {
        top: 34%;
        font-size: 1.9em;
    }
   
    /* Posts */
    .post-banner > .primary-caption {
        right: 50px;
        left: 50px;
        font-size: 2em;
    }
    .post-image > .primary-caption {
        font-size: 1.7em;
    } 
    .post-banner > .primary-caption {
        font-size: 2.5em;
    } 
     
    /* Buttons */
    .btn-view-more.btn-fill-x {
        padding: 22px;
        width: 100%;
        max-width: 448px;
    }
}
/* 1200px */
@media screen and (min-width: 75em) {
    /* Header */
    .home .header {
        position: static;
    }

    /* Primary nav */
    #nav-primary {
        position: static;
    }
    #nav-primary ul {
        text-align: center;
    } 
    #nav-primary .nav__link {
        padding: 0;
        line-height: 98px; 
        border-bottom: none;
    }
    .nav__item {
        display: inline-block;
        margin-left: 2%;
        float: none;
    }
    .nav__item.current .nav__link {
        background-color: transparent;
        color: #76232f;
    } 
    .nav__item.current>.nav__link:after,
    .nav__item.heir>.nav__link:after,
    .nav__link:focus:after, .nav__link:hover:after {
        display: none; 
    }
    .nav__link:before {
        display: none;
    }
    .nav__link {
        font-size: 0.95em; 
    }
}
/* 1384px */
@media screen and (min-width: 86.5em) {
    /* Header */ 
    .site-title a {
        width: 485px;
    }
    .header-search__toggle {
        margin-right: 0;
    }

    /* Nav */
    .nav__item {
        margin-left: 3.5%;
    }
    .nav__link {
        font-size: 1em; 
    }
    /* Posts */
    .post-image > .primary-caption {
        font-size: 2.2em;
    } 
    .post-banner > .primary-caption {
        font-size: 3em;
    }
    
    /* Containers */
    .container, .container-b, .header-title-box {
        padding-left: 124px;
        padding-right: 124px; 
    }
    .post-category-box-a > .category-title-primary, .post-category-box-b > .category-title-primary {
        font-size: 2.5em;
    }

    /* Categories */
    .header-title-box.compact .col-b .category-title-container {
        height: 124px;
    }
    .header-title-box .col-b .category-title-container.category-single {
        background-size: 60%;
        padding-left: 140px;
    }
    .header-title-box .col-b .category-title-container.category-single .category-title-primary {
        top: 12px;
        font-size: 1.7em;
    }

    /* Tweets */
    .tweet-box {
        min-height: 220px;
        padding: 52px 78px;
    }
}
/* 1600px */
@media screen and (min-width: 100em) {
    /* Nav */
    .nav__item {
        margin-left: 3.9%;
    }
    .nav__link {
        font-size: 1.1em; 
    }
}
/* 1920px */
@media screen and (min-width: 120em) {
    .container, .container-b, .header-title-box {
        padding-left: 192px;
        padding-right: 192px; 
    } 
    
    /* Nav */
    .nav__item {
        margin-left: 4.4%;
    }
}
